.cashback-banner {
  align-items: center;
  margin-bottom: 24px
}

.cashback-banner__logo {
  margin: 6px 0 16px;
  vertical-align: middle
}

@media screen and (min-width:576px) {
  .cashback-banner__logo {
    height: 22px;
    margin: 0 8px;
    width: 81px
  }
}

.cashback-banner__body {
  flex-grow: 1
}

@media screen and (min-width:576px) {
  .cashback-banner__body {
    align-items: center;
    display: flex;
    justify-content: space-between
  }
}

.cashback-banner__text {
  margin-bottom: 12px
}

@media screen and (min-width:576px) {
  .cashback-banner__text {
    margin-bottom: 0;
    margin-right: 16px
  }
}

.cashback-banner__title {
  font-weight: 600;
  margin-bottom: 4px
}

.cashback-banner__button {
  white-space: nowrap
}

@media screen and (min-width:576px) {
  .cashback-banner {
    margin-bottom: 40px;
    margin-top: -12px
  }
}

@media screen and (max-width:575px) {
  .cashback-banner {
    display: block;
    padding: 12px
  }
}

.compact-search-form {
  align-items: stretch;
  background: #fff;
  border-radius: 40px;
  box-shadow: 0 0 32px -4px #0a0a0d14;
  display: flex;
  flex-direction: column;
  text-align: left
}

@media screen and (min-width:576px) {
  .compact-search-form {
    border-radius: 24px
  }
}

.compact-search-form__col {
  align-items: center;
  cursor: pointer;
  display: flex;
  flex-grow: 1
}

@media screen and (max-width:575px) {
  .compact-search-form__col:not(:first-child) {
    display: none
  }
}

.compact-search-form__prepend-icon {
  fill: #ff6d24
}

@media screen and (min-width:576px) {
  .compact-search-form__prepend-icon {
    fill: var(--color-text)
  }
}

.compact-search-form__divider {
  background: #ecedf0;
  display: none;
  height: 36px;
  margin: 0;
  width: 1px
}

@media screen and (min-width:576px) {
  .compact-search-form__divider {
    display: block
  }
}

.compact-search-form__field {
  margin-bottom: 0;
  width: 100%;
  /*pointer-events: none*/
}
.compact-search-form__field input[type=text]:focus,
.compact-search-form__field input[type=text]{
  width: 100%;
  height: 3.5rem;
  font-size: 2rem;
  outline: none;
}
@media screen and (max-width:575px) {
  .compact-search-form__field {
    --input-v1-slots-indent: 10px
  }
}

.compact-search-form__button {
  white-space: nowrap
}

.compact-search-form__button .as-button__append {
  margin-left: 4px
}

.compact-search-form__button .as-button__append svg {
  fill: currentColor;
  height: 24px;
  width: 24px
}

@media screen and (max-width:575px) {
  .compact-search-form__button {
    display: flex;
    margin-top: 4px;
    width: 100%
  }
}

.compact-search-form__button .hidden-lg-only {
  margin-left: 4px
}

@media screen and (min-width:1200px) and (max-width:1600px) {
  .compact-search-form__button .hidden-lg-only {
    display: none
  }
}

.compact-search-form__dates {
  padding: 8px 8px 16px
}

@media screen and (min-width:576px) {
  .compact-search-form__dates {
    padding: 24px
  }
}

.compact-search-form .as-input {
  flex-grow: 1
}

.compact-search-form .as-input__box {
  background: transparent !important;
  border: 0 !important;
  padding-left: 0;
  padding-right: 0
}

.compact-search-form .as-input__label {
  left: 0
}

@media screen and (max-width:575px) {
  .compact-search-form .as-input {
    position: relative;
    width: 100%
  }
}

.compact-search-form .as-button {
  padding: 0 18px 0 20px
}

@media screen and (max-width:575px) {
  .compact-search-form .as-button {
    display: none
  }
}

@media screen and (min-width:576px) {
  .compact-search-form {
    align-items: center;
    box-shadow: inset 0 0 0 2px #f0f1f2;
    flex-direction: row;
    padding: 8px 12px 8px 6px
  }

  .compact-search-form--accent {
    /*box-shadow: inset 0 0 0 2px #ff6d24*/
    box-shadow: inset 0 0 0 2px #27a2e1;
  }
}

.search-form-skeleton {
  border-radius: 24px;
  min-height: 60px
}

@media screen and (min-width:576px) {
  .search-form-skeleton {
    min-height: 70px
  }
}

.tours-by-request {
  margin-top: 32px
}

.tours-by-request__title {
  margin-bottom: 16px
}

@media screen and (min-width:992px) {
  .tours-by-request__title {
    margin-bottom: 24px
  }
}

.tours-by-request__list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  list-style: none;
  margin: 0;
  padding: 0
}

.tours-by-request__link {
  border-radius: 20px;
  box-shadow: inset 0 0 0 1px #ecedf0;
  color: #0a0a0d;
  display: inline-block;
  padding: 6px 14px;
  transition: background-color .2s;
  white-space: normal;
  word-break: break-word
}

.tours-by-request__link:focus,
.tours-by-request__link:hover {
  background-color: #f3f5f6b3;
  color: #0a0a0d
}

.tours-by-request__redirect-link:hover {
  color: var(--color-accent-500)
}

.initial-tours-count {
  text-align: center
}

.initial-tours-count__icon {
  align-items: center;
  background-color: var(--color-warning-100);
  border-radius: 50%;
  display: flex;
  height: 104px;
  justify-content: center;
  margin: 0 auto;
  width: 104px
}

.initial-tours-count__title {
  margin-bottom: 0;
  margin-top: 24px
}

@media screen and (min-width:992px) {
  .initial-tours-count__title {
    font-size: 24px;
    margin-top: 40px
  }
}

.initial-tours-count__subtitle {
  color: var(--color-text-secondary);
  font-size: 14px;
  margin: 12px 0 16px
}

@media screen and (min-width:992px) {
  .initial-tours-count__subtitle {
    font-size: 16px;
    margin-top: 16px
  }
}

.initial-tours-count .unstyled-button {
  color: var(--color-accent-500);
  font-size: inherit;
  font-weight: 600
}

.search-tours-count {
  color: var(--color-text-secondary);
  display: flex;
  font-size: 18px;
  font-weight: 700;
  gap: 12px;
  line-height: 135%;
  margin-bottom: 16px
}

@media screen and (min-width:576px) {
  .search-tours-count {
    display: none !important
  }
}

.search-tours-count__link {
  align-items: center;
  color: var(--color-accent-500);
  display: flex;
  gap: 4px
}

.search-tours-count__link svg {
  height: 24px;
  width: 24px
}